/* body {
  margin: 0;
  padding: 0;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: 100;
} */

.navbar {
  background-color: #488A99;
  overflow: hidden;
}

.navbar {
  display: flex;
  justify-content: space-between;
  color: white;
  text-align: center;
  padding: 2px 25px;
  text-decoration: none;
}

.navbar a:hover {
  background-color: #ddd;
  color: black;
}
.icon {
  display: flex;
  align-items: center;
  gap: 27.6px;
}
.logo {
  display: flex;
  align-items: center;
  gap: 30px;
  margin-left: 20px;
  /* padding-left: 59px; */
}
.vertical {
  width: 73px;
  height: 122h;
  background-color: #12406a;
  color: #fff;
  /* position: fixed; */
  left: 0;
  font-size: 10px;
  top: 0;
  /* padding-top: 23px; */
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
.vertical a {
    text-decoration: none;
    padding: 3px 17px;
    display: block;
}
.vertical a:hover {
  background-color: #217cb8;
  color: #217cb8;
}
.menu {
  padding-bottom: 17px;
  padding-top: 23px;
  height: 30px;
  display: flex;
}
.vessel {
  color: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.voyage {
  color: #fff;
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.map {
  color: #fff;
}
.track {
  color: #fff;
}
.chat {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
}

.icons {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.svg {
  width: 39px;
  height: 20px;
}

.vessel:hover {
  background-color: #217cb8;
  color: #fff;
}
/* .container {
    height:100px;
    width: 50px;
    margin-left: 73px;
} */


.h4{
    font-size: 11px;
    margin:0;
}